Problems with the upgrade procedure from 2.4.x to 2.5 (Bugs)

by Andreas Schneider, Saturday, April 01, 2023, 09:12 (333 days ago) @ Micha

Hallo Micha,


in den Sprachdatei steht aber der Schlüssel word_delimiters bei Dir drin, oder?

ja, tut es. In /lang/german.lang:
[image]


Bist Du bereits bei der letzten Version angekommen oder noch bei einer Vorversion?

sollte die letzte sein:
[image]

Verschwinden die Fehler, wenn Du wieder auf PHP7.3 gehst?

Nein, keine Änderung mit 7.3.33

Die "Undefined index ..." Fehler entstehen beim Antworten oder beim Erzeugen vom neuen Thema.

Danke fürs Kümmern!

Gruß
Andi


Complete thread:

 RSS Feed of thread